RubyGems Navigation menu

es6-rails 0.3.5

Enables use of ES6 in assets, views and inline.

Versions:

  1. 0.3.5 - December 19, 2018 (7 KB)
  2. 0.2.0 - June 15, 2016 (6.5 KB)
  3. 0.1.1 - October 19, 2015 (6.5 KB)
  4. 0.1.0 - October 19, 2015 (6.5 KB)

Runtime Dependencies (4):

  • babel-transpiler >= 0.7.0, ~> 0.7
  • rails < 5.0, >= 4.0
  • sprockets >= 3.0.0, ~> 3.0
  • sprockets-es6 >= 0.8.1, ~> 0.8
  • Owners:

    Authors:

    • Cristian Dugacicu

    SHA 256 checksum:

    44de6bbe486ee8307c0347cf82900644270689c12a81413a71d69a2a4e651cbf

    Total downloads 8,061

    For this version 1,019

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: